<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2010 rel. 2 (http://www.altova.com) by Henrik Tholstrup (IT driftcenter) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<xsd:element name="SKS_klassifikation">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="SKS_klass_record" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:sequence>
			<xsd:attribute name="generated" type="xsd:dateTime"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="SKS_klass_record">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="sks_id" type="xsd:int"/>
				<xsd:element name="sks_recart">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_kode">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="11"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_datoFra">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_datoTil">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_korttekst">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="120"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_langtekst">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="255"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_grpA" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_grpB" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_grpC" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_grpD" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_grpE" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="3"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_valA" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="1"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_valB" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="2"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_valC" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="2"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_valD" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="1"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_extrareg" minOccurs="0">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="1"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
				<xsd:element name="sks_datoĆndring">
					<xsd:simpleType>
						<xsd:restriction base="xsd:string">
							<xsd:maxLength value="8"/>
						</xsd:restriction>
					</xsd:simpleType>
				</xsd:element>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
